Subject: [MSEC] RE: Please comment on changes to TESLA-INTRO: (Section 3.7 to be deleted)

From: "Fries, Steffen" <[email-masked]>
Date: Fri, 27 May 2005 14:02:05 +0200

Hi Lakshminath,

I just checked section 3.7. From my point of view the removal of this
section would not influence the bootstrapping TESLA draft. On the other
hand, you mentioned it already, Adrian may perhaps elaborate on the
potential attack, as I'm not sure if I understand his scenario
completely. As the index would still be contained in the packets, the
receiver could associate the appropriate key with the packet.

Regards	
	Steffen

> -----Original Message-----
> From: Lakshminath Dondeti [mailto:[email-masked]] 
> Sent: Tuesday, May 24, 2005 6:05 PM
> To: [email-masked]; Mark Baugher; Elisabetta 
> Carrara; Tschofenig, Hannes; Fries, Steffen
> Cc: Russ Housley; Adrian Perrig; [email-masked]; 
> [email-masked]; [email-masked]; [email-masked]; 
> Sam Hartman
> Subject: Please comment on changes to TESLA-INTRO: (Section 
> 3.7 to be deleted)
> 
> Hi all,
> 
> **Please note that this document is in RFC Editor Auth-48 
> stage, so please respond as soon as you can.**
> 
> Adrian suggests that Section 3.7 from
> http://www.ietf.org/internet-drafts/draft-ietf-msec-tesla-intro-04.txt
> be deleted (please see Adrian's note below).
> 
> I have several requests:
> 
> * I-D authors referring to this document:  please check to 
> see if this impacts your documents.
> * All WG members:    please comment on whether you are ok 
> with removing 
> Section 3.7.
> * Adrian:   please elaborate on the vulnerability (or post a 
> link to a 
> reference that does).
> 
> Note: This is to be an informational RFC.
> 
> thanks and regards,
> Lakshminath
> 
> 
> Russ Housley wrote:
> 
> > Adrian:
> >
> > This is a fairly large change at this stage.  Since this is 
> a MSEC WG 
> > document, it should be coordinated with the WG.
> >
> > MSEC WG Chairs:
> >
> > Please confirm that this change does not impact consensus.
> >
> > Russ
> >
> > At 07:27 PM 5/23/2005, Adrian Perrig wrote:
> >
> >> Section 3.7:
> >>         The entire section must be deleted. Dynamically 
> changing time 
> >> intervals introduces a security vulnerability and TESLA loses the 
> >> resilience to packet loss property.
> >
> >
> >
> 
_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec